<?xml version="1.0" encoding="UTF-8"?>
<rcfilter>
    <description>NeoGeo Pocket: Unique Games</description>
    <group>
        <type game="true" bios="false" app="false" />
        <mystatus status="ignored" include="exclude" />
        <language languages="En,Pt,En-Ja,Ja" ifempty="all" include="first" />
        <region regions="USA,Europe,World,Japan" ifempty="all" include="first" />
    </group>
</rcfilter>
